Article ID: 117143, created on Sep 5, 2013, last review on May 11, 2014

  • Applies to:
  • Plesk 11.5 for Linux


Switching Plesk maildriver on Linux by VZ templates
# vzpkg install CTID pp11.5-qmail
# vzpkg install CTID pp11.5-postfix
failed on dependencies resolving:

Error: plesk-mail-qc-driver conflicts with plesk-mail-pc-driver
Error: plesk-mail-pc-driver conflicts with plesk-mail-qc-driver
Error: plesk-mail-pc-driver conflicts with psa-qmail
Error: plesk-mail-pc-driver conflicts with psa-qmail-rblsmtpd


The cause is a bug in product(internal ID: 142461) which will be fixed in future releases.


Switch maildriver using autoinstaller then install needed template and remove previously installed maildriver template:

In case of switching from postfix to qmail:
# vzctl exec CTID /usr/local/psa/admin/sbin/autoinstaller --select-release-current --install-component qmail; vzpkg install CTID pp11.5-qmail; vzpkg remove CTID pp11.5-postfix

In case of switching from qmail to postfix:
# vzctl exec CTID /usr/local/psa/admin/sbin/autoinstaller --select-release-current --install-component postfix; vzpkg install CTID pp11.5-postfix; vzpkg remove CTID pp11.5-qmail

Search Words

plesk-mail-pc-driver conflicts with psa-qmail-rblsmtpd

plesk-mail-pc-driver conflicts with psa-qmail

plesk-mail-qc-driver conflicts with plesk-mail-pc-driver

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF